import type { Meta, StoryObj } from '@storybook/react';
import { CFormMultiTags } from '../CFormMultiTags';
declare const meta: Meta<typeof CFormMultiTags>;
export default meta;
declare type Story = StoryObj<typeof CFormMultiTags>;
export declare const FormMultiTags: Story;
